Vulnonym.org

CVE-2008-2533 - Glaucescent Bytes

Description

Multiple cross-site scripting (XSS) vulnerabilities in Phoenix View CMS Pre Alpha2 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) ltarget parameter to (a) admin/admin_frame.php and the (2) conf parameter to (b) gbuch.admin.php (c) links.admin.php (d) menue.admin.php (e) news.admin.php and (f) todo.admin.php in admin/module/.

Reference

http://www.securityfocus.com/bid/29130 https://exchange.xforce.ibmcloud.com/vulnerabilities/42314 https://www.exploit-db.com/exploits/5578